h3.site_ttl {
    background: url("/training/ntc/basepoint/images/site_ttl.gif") no-repeat scroll 0 0 transparent;
    height: 35px;
    margin: 0 0 15px;
    padding: 0;
    text-indent: -9999px;
    width: 730px;
}

h3.joc_ntc_basepoint {
	background: url(/training/images/joc_ntc_basepoint_ttl.gif) no-repeat 0 0;
	width: 730px;
	height: 35px;
	text-indent: -9999px;
	margin: 0 0 15px;
	padding: 0;
}

#site_link {
}
#site_link ul {
	list-style:none;
	padding:0 0 0 10px;
}
#site_link ul li {
	position:relative;
	width:170px;
	height:276px;
	float:left;
	margin:0 8px 20px 0;
	/*text-align:center;*/
	background: url("/training/ntc/basepoint/images/site_link_bg.jpg") repeat-x bottom;
	border: 1px solid #ccc;
	border-top: none;
}

#site_link ul .para {
	height:122px;
}

#site_link ul li .num {
	width:24px;
	height:21px;
	padding:3px 0 0;
	position:absolute;
	top:0;
	left:0;
	background:#00ddff /*#1692fd*/ ;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}


#site_link ul li .num.red {
	background:#ff0000;
}

#site_link ul li .num.blue {
	background:#2865e8;
}

#site_link ul li .num.green {
	background:#00a100;
}

#site_link ul li .num.aqua {
	background:#00ddff;
}

#site_link ul li .num.orange {
	background:#f09629;
}

#site_link ul li img {
	margin:0;
}
#site_link ul li .site_name {
	margin:0 0 5px;
	padding:3px 5px;
	background:#666;
	font-size:12px;
	/*font-weight:bold; */
	color:#FFF;
	height: 45px;
}
#site_link ul li .site_name a {
	color:#FFF;
}
#site_link ul li .game_type_ttl {
	font-size:11px;
	/*font-weight:bold;*/
	color:#000;
	text-align:left;
	border-left:2px solid #ccc;
	border-bottom:1px dotted #ccc;
	padding:3px 0 3px 5px;
	margin:0 5px 5px;
}
#site_link ul li .game_type {
	font-size:11px;
	margin:0 5px 5px;
	text-align:left;
}


/*詳細*/
.detail_main {
	margin:0 0 15px 0;
}
.main_area {
	display:block;
}
.main_photo {
	width:400px;
	padding:5px;
	border:1px solid #CCC;
	float:left;
}
.right_area {
	width:305px;
	float:right;
}
.detail_map {
	margin:0 0 5px;
}
.sports_category {
	vertical-align:middle;
	border-bottom:1px dotted #CCC;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
}
.sports_category span {
	font-weight:bold;
}
.sports_category img {
	margin:0 3px 0 0;
}
.detail_txt {
	margin:0 0 20px 0;
}


/*---------------------------------
 *  Photos slider > 1 click
 *---------------------------------*/
.photoslider-1click{width:400px;height:280px;}


/* Nav */
.photoslider-1click .sliderkit-nav{position:absolute;bottom:10px;right:10px;}
.photoslider-1click .sliderkit-nav-clip ul li{float:left;margin:0 1px 0 0;}
.photoslider-1click .sliderkit-nav-clip ul li a{
  display:block;
  padding:2px 6px;
  /* color:#000;
  background:#FFF; */
}
.sliderkit-nav-clip button{
  color: #000;
  width: 19px;
  height: 20px;
}

 button a:visited {
  color: #000000;
}
.photoslider-1click .sliderkit-nav-clip ul li.sliderkit-selected a{color:#FFF;background:#d00;}
.photoslider-1click .sliderkit-nav-clip ul a:hover{color:#000;background:#FFF;}

.photoslider-1click .sliderkit-nav-clip ul li a:active{
  color:#FFF;
  background:#d00;
}
button.active{
  color:#FFF;
  background:#d00;
}
/**
 *  sliderkit-core.css
 *	> Core CSS styles
 *
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *
 *  Copyright (c) 2010-2012 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{
  position:relative;
  overflow:hidden;
  text-align:left;
}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;cursor:pointer ;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{
  position:relative;
  left:0;
  top:0;
  list-style:none;
  margin:0;
  padding:0;
  width: 83px;
  height: 20px;
}
.sliderkit .sliderkit-nav-clip ul {
  width: 100%;
}
.sliderkit .sliderkit-nav-clip ul li{
  float:left;
  width: 20px;
  height: 20px;
  border: none;
  padding: 0;
}
.sliderkit .sliderkit-nav-clip ul li a{
  display:block;
  overflow:hidden;
  width: 9px;
    height: auto;
}
.sliderkit .sliderkit-nav-clip ul li button{
  border: none;
  padding: 0;
}
.thumb li {
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    cursor: pointer;
    vertical-align: top;
  }
/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Counter
 *---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}

/*---------------------------------
 *  Loader
 *---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}


/* This code can be reduced and pasted in any other CSS file :

Here is a compact version :
-------------------------------

.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;}
.sliderkit img{border:0;}
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}
*/


/**/
.area_ttl {
	border-left:4px solid #E7008B;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	padding:5px 0 5px 5px;
	margin:0 0 10px;
}

.area_ttl_one {
	width:170px;
	border-left:4px solid #E7008B;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	padding:5px 0 5px 5px;
	margin:0 10px 10px 0;
	float:left;
}
.area_ttl_two {
	width:345px;
	border-left:4px solid #E7008B;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	padding:5px 0 5px 5px;
	margin:0 10px 10px 0;
	float:left;
}

.ttl_left {
    float: left;
    width: 580px;
	}

.ttl_right {
	float:right;
    font-size: 70%;
    font-weight: normal;
    padding-right: 25px;
    padding-top: 5px;
    text-align: right;
    width: 120px;
	}

.ttl_right a {
	background: url("/images/common/arrow_circle.gif") no-repeat scroll 0 2px transparent;
    padding: 0 10px 0 15px;
	}

.english {
	left:5px!important;
	}

.section_lv4b h4 {
    background: url("/images/common/tb_line.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    height: 35px;
    margin-bottom: 10px;
    min-height: 28px;
    padding-left: 20px;
    position: relative;
    width: 730px;
}

.section_lv4b h4 span {
	font-size:80%;
	padding-left:15px;
}
